<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="ExoMediaButton.Previous">
        <item name="android:visibility">gone</item>
    </style>

    <style name="ExoMediaButton.Next">
        <item name="android:visibility">gone</item>
    </style>

    <style name="VideoTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@android:color/black</item>
        <item name="android:statusBarColor">@android:color/black</item>
        <item name="android:windowLightStatusBar">false</item>
    </style>

    <style name="SplashTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/splash_screen</item>
        <item name="android:statusBarColor">@color/colorBackground</item>
        <item name="android:windowLightStatusBar">false</item>
    </style>

    <style name="CustomProgressBarHorizontal" parent="android:Widget.Material.ProgressBar.Horizontal">
        <item name="android:progressBackgroundTint">@android:color/transparent</item>
        <item name="android:progressTint">@color/colorProgress</item>
        <item name="android:indeterminateTint">@color/colorProgress</item>
        <item name="android:minHeight">20dip</item>
        <item name="android:maxHeight">20dip</item>
    </style>


    <style name="ThreadsTheme" parent="Theme.MaterialComponents.Light.NoActionBar">

        <item name="colorPrimary">@color/colorAccent</item>
        <item name="colorPrimaryDark">@color/colorAccent</item>
        <item name="colorOnPrimary">@android:color/white</item>
        <item name="colorSecondary">@color/colorAccent</item>
        <item name="colorOnSecondary">@android:color/white</item>


        <item name="windowActionModeOverlay">true</item>
        <item name="actionModeBackground">@color/colorAccent</item>
        <item name="actionMenuTextColor">@android:color/white</item>


    </style>

    <style name="DialogRightAnimation" parent="Theme.MaterialComponents.DayNight.Dialog.Alert">
        <item name="android:windowEnterAnimation">@anim/slide_in_right</item>
        <item name="android:windowExitAnimation">@anim/slide_out_right</item>
    </style>

    <style name="DialogTopAnimation" parent="Theme.MaterialComponents.DayNight.Dialog.Alert">
        <item name="android:windowEnterAnimation">@anim/slide_in_top</item>
        <item name="android:windowExitAnimation">@anim/slide_out_top</item>
    </style>

</resources>